Subject: bug#46837: Makefile dependencies for info files

From: Glenn Morris <[email-masked]>
Date: Sun, 07 Mar 2021 12:14:26 -0500

Michael Albinus wrote:

> configure: error: You do not seem to have makeinfo >= 4.13, and your
> source tree does not seem to have pre-built manuals in the 'info' directory.
> Please install a suitable version of makeinfo.

I can only repeat the advice in NEWS:

  Please install makeinfo, or if all else fails run 'make lisp' instead
  of 'make [all]'.

> I have applied "touch info/emacs" prior the "./configure" step, but then
> "make bootstrap" fails with the error shown above.

I do not and have never recommended "touch info/emacs", please forget
this was ever mentioned.